 /* таблица */
.tsena > .field-label {
    font-size: 1.25rem;
    font-weight: 600;
}

.tsena > .field-value {
    font-size: 1.75rem;
    font-weight: 600;
    color: #f30606;
}


.t1price table {
width: 100%; /* задаем ширину таблицы */
/*border-collapse: collapse; /* объединяем границы ячеек в одну */	
}
.t1price td, th {
/*border: 1px solid green; /* устанавливаем сплошную границу размером 1 пиксель зеленого цвета */
/*width: 25%; /* задаем ширину ячеек */
}
.t1price col:first-child {
background: 
/*rgba(0,0,0,.3); /* задаем цвет заднего фона */
    font-weight: 700;
    color: #4169e1;
}

.t1price td:nth-child(3) { /* выбираем каждый четвертый элемент, начиная со второго */

    font-weight: 700;
    color: #4169e1;
white-space: nowrap;

}

/*col:nth-of-type(2) {
background: rgba(0,0,0,.2); /* задаем цвет заднего фона */
} */

.t1price col:last-child {
background: rgba(0,0,0,.1); /* задаем цвет заднего фона */
}

.t1price table tbody tr:nth-child(1n) {background: #f6f6f6;}
.t1price table tbody tr:nth-child(2n) {background: #e6e6e6;}
.t1price table tbody tr:hover {background: #adadad; color: #fff; transition-duration: 0.01s;}

.table td, .table th {
    padding: .35rem;
    vertical-align: middle;
    border-top: 1px solid #dee2e6;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0rem;
    background-color: transparent;
}